% Jerome Belleman <Jerome.Belleman@iutbm.ch>, March 2015

\mode<presentation>

\defbeamertemplate*{title page}{iutbm}
{
	\vspace{42pt}
	\begin{beamercolorbox}[leftskip=\titlelf]{title}
		\usebeamerfont{title}\inserttitle
		\ifx\insertsubtitle\@empty
		\else
		\par\usebeamerfont{subtitle}\insertsubtitle
		\fi
		\ifx\insertdate\@empty
		\else
		\vspace{2pt}
		\par\usebeamerfont{subtitle}\insertdate
		\fi
	\end{beamercolorbox}
	\vspace{2pt}
	\begin{beamercolorbox}[leftskip=\titlelf]{author}
		\usebeamerfont{author}\insertauthor
	\end{beamercolorbox}
}

\defbeamertemplate*{section page}{iutbm}{
	\vfill
	\begin{beamercolorbox}[leftskip=\titlelf]{section title}
		\usebeamerfont{section title}\insertsection
	\end{beamercolorbox}
	\vfill
}

\defbeamertemplate*{itemize item}{iutbm}{%
	\raise2pt\hbox{\textbullet}%
	}

	\defbeamertemplate*{itemize subitem}{iutbm}{%
		\raise2pt\hbox{\textbullet}%
		}

		\defbeamertemplate*{itemize subsubitem}{iutbm}{%
			\raise2pt\hbox{\textbullet}%
			}

\mode
<all>
